Subject: Plans/parts for speed control of 90V PM DC motor

From: [email-masked] (Grant Erwin)
Date: Mon, 29 Jul 1996 05:03:34 GMT

I have been following the recent threads on DC motor control
with some interest. I also saw the recent article in HSM on
building a speed controller for a permanent-magnet DC motor
such as that found on electric lawn mowers.

Here is my question: can anyone point me at a set of plans
for a speed controller circuit that includes part numbers
and sources for the SCR's? I don't know about you, but I
don't have a source for SCR's that are hefty enough to do
motor control.

FYI, I have a 90V 3/4hp PM motor off of a Black and Decker
power mower. Incidentally, if you like me read the HSM
article and are thinking of modifying a machine to be
speed-controllable with one of those exact motors, be 
aware that those motors are designed to be used with the
shaft straight down, and to be hand-oiled from the top
occasionally. If you mounted one with the shaft pointing
up, the bearing will dry out and fail rapidly, IMHO.

On a related issue, I once bought a dozen huge SCR's, 
thinking of making a solid-state phase converter. I never
did anything with them, and am now older and wiser. If
anyone is interested in them (rated at hundreds of amps and
hundreds of volts) please let me know. I don't know anything
about them except that they were removed from a machine
in a logging camp in Oregon as the lumber industry was 
uh, retracting there.

Well, thanks.

Grant Erwin                     | Senior Member, Technical Staff
Cascade Design Automation Corp. | Internet:  [email-masked]
3650 131st Ave SE, Suite 650    | TEL:       (206)-649-7613
Bellevue, WA  98006             | FAX:       (206)-649-7600